Ticket #35905

難易度画像に使えるラベル名をユーザーで増やせるようにする

Open Date: 2016-01-09 21:22 Last Update: 2016-06-04 20:49

Reporter:
Owner:
Type:
Status:
Closed
Component:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

難易度画像で使えるラベル名は現在12種類実装している。
しかし、人によっては必要の無いラベル名もあるので、これを各自定義できるようにしたい。

Ticket History (3/5 Histories)

2016-01-09 21:22 Updated by: kairera0467
  • New Ticket "難易度画像に使えるラベル名をユーザーで増やせるようにする" created
2016-01-10 13:12 Updated by: kairera0467
Comment

rev516にて読み込み画面だけ実装。
独自のスクリプトを読み込むことで対応ラベルを増やせるように出来たはず。

2016-04-12 22:03 Updated by: kairera0467
2016-05-04 23:04 Updated by: kairera0467
Comment

rev538にて演奏画面でも使用するように変更。

2016-06-04 20:49 Updated by: kairera0467
  • Ticket Close date is changed to 2016-06-04 20:49
  • Status Update from Open to Closed
  • Resolution Update from None to Fixed
Comment

rev543にてGITADORA風表示版にも移植。

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login